#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: hashed-storage
version: 0.5.11
id: hashed-storage-0.5.11-44a861a292676644009096ef3fd57217

license: BSD3
copyright: 2009 Petr Rockai <me@mornfall.net>
maintainer: Petr Rockai <me@mornfall.net>
stability:
homepage:
package-url:
synopsis: Hashed file storage support code.
description: Support code for reading and manipulating hashed file storage
             (where each file and directory is associated with a
             cryptographic hash, for corruption-resistant storage and fast
             comparisons).
             .
             The supported storage formats include darcs hashed pristine, a
             plain filesystem tree and an indexed plain tree (where the index
             maintains hashes of the plain files and directories).
category: System
author: Petr Rockai <me@mornfall.net>
exposed: True
exposed-modules: Storage.Hashed Storage.Hashed.AnchoredPath
                 Storage.Hashed.Index Storage.Hashed.Monad Storage.Hashed.Tree
                 Storage.Hashed.Hash Storage.Hashed.Packed Storage.Hashed.Plain
                 Storage.Hashed.Darcs
hidden-modules: Bundled.Posix Bundled.SHA256 Storage.Hashed.Utils
trusted: False
import-dirs: /usr/lib/ghc-7.8.2/site-local/hashed-storage-0.5.11
library-dirs: /usr/lib/ghc-7.8.2/site-local/hashed-storage-0.5.11
hs-libraries: HShashed-storage-0.5.11
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.0-018311399e3b6350d5be3a16b144df9b
         binary-0.7.1.0-513b44ed69e1a0156b79d5588028ab32
         bytestring-0.10.4.0-7de5230c6d895786641a4de344336838
         containers-0.5.5.1-19036437a266c66c860794334111ee93
         dataenc-0.14.0.7-8537fa39b09f3ed6cff385868a1f6aec
         directory-1.2.1.0-a0555efb610606fd4fd07cd3bba0eac2
         extensible-exceptions-0.1.1.4-7cc3271f691672ab53129352137250b7
         filepath-1.3.0.2-15473fd51668a6d87ee97211624eb8aa
         mmap-0.5.9-cc24b30d90ebc86716d868dbda0e170c
         mtl-2.1.3.1-89ed04036fb57647047a12ac69cffae6
         zlib-0.5.4.1-28f4afec94c21c1745f93b2774aac5ad
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/x86_64-linux-ghc-7.8.2/hashed-storage-0.5.11/html/hashed-storage.haddock
haddock-html: /usr/share/doc/x86_64-linux-ghc-7.8.2/hashed-storage-0.5.11/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
